Pular para o conteúdo
Ver todas as ameaças

CVE-2019-19915

Alvo: Não informado

Descrição

The “301 Redirects – Easy Redirect Manager” plugin before 2.45 for WordPress allows users (with subscriber or greater access) to modify, delete, or inject redirect rules, and exploit XSS, with the /admin-ajax.php?action=eps_redirect_save and /admin-ajax.php?action=eps_redirect_delete actions. This could result in a loss of site availability, malicious redirects, and user infections. This could also be exploited via CSRF.

Software
Não informado
Tipo Software
Plugin
CVE
CVE-2019-19915
Tags
Nâo informado
Data de publicação
19/12/2019
Última atualização
24/02/2022
Pontuação em CVSS 3.0
9
Crítico
plugins premium WordPress